Subject: Redox values from HOMO/LUMO

From: "Hr Dr. S. Shapiro" <[email-masked]>
Date: Tue, 23 May 1995 16:58:27 +0100 (MET)

Dear Mr. McVey;

     Re your recent CCL posting, please be advised that Martin et al. calcu-
lated electrode potentials for naphthoquinones using extented Hueckel theory;
see Martin, Y. C., Bustard, T. M., & Lin, K. K., J. Med. Chem. 16: 1089
(1973).

Regards,

S. Shapiro
ZH
[email-masked]

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;